/*

Theme Name: Sydney Child Theme

Theme URI: http://athemes.com/theme/sydney

Author: Marlene Tawfek

Author URI: http://mtawfek.com.au

Description: Leyalina version of the Sydney theme

Version: 1

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: sydney

Template: sydney

Tags: light, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-colors, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready



This theme, like WordPress, is licensed under the GPL.

Use it to make something cool, have fun, and share what you've learned with others.

Sydney is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

*/



@import url("../sydney/style.css");





/*colours: light #b79688 | dark #560404*/



body{
background: #560404 url('http://leyalina.com.au/wp-content/uploads/2014/12/tile-gradient-long.png') repeat-x bottom center fixed; 
}

.page-wrap{
	/*padding: 50px 0 100px;*/
	padding: 0 0 80px;
}

.page-wrap .content-wrapper{
	padding: 40px;
}

#mainnav ul li a:hover{
	color: #fff !important;
}

.hentry .title-post{
	font-size: 30px;
}

h1, h2, h3, h4, h5, h6{
	color: #560404;
}

.panel-grid-cell .widget-title {
	text-transform:none;
}

p{
	margin: 0 0 20px;
}

.fa{
	padding-right: 10px;
}

/*Home page call to action button style*/

a.roll-button.border, a.roll-button.button-slider{
	background: #560404;
	color:	#b79688;
}

.roll-button:hover{
		background: #560404;
		color:#fff;
}

/*Call to action text style*/

.roll-promobox .title{
	color: #560404;
}


.menu-c2a .roll-promobox {
padding-top: 0 !important;
}

/*Mobile menu*/

#mainnav-mobi ul.sub-menu{
	background-color:#2c2c2c !important;
}

.footer-widgets{
	padding: 30px 0;
}

th, td{
	border:none;
	text-align:left;
	padding: 0;
}

/*Menu style*/

.wprm_shortcode.wprm_single_menu_item.minimal .title, .wprm_shortcode.wprm_single_menu_item.minimal .price{
text-transform: none;
font-weight: bold;
}

